<template>
<tr>
    <td class="text-center">{{ row + 1 }}.</td>
    <td class="project-title">
        {{ user.name }}
    </td>
    <td>{{ user.email }}</td>
    <td class="">
        <i class="fa fa-check" v-if="user.is_active"></i>
        <i class="fa fa-times" v-else></i>
    </td>
    <td class="text-center project-actions">
        <router-link class="btn btn-white btn-sm" :to="{ name: 'user_profile', params: { id: user.id } }">
            <i class="fa fa-folder-open"></i>&nbsp;&nbsp;View&nbsp;&nbsp;&nbsp;
        </router-link>
    </td>
</tr>
</template>

<script>
export default {
    props: [
        'user',
        'row'
    ]
}
</script>

